.container {
  margin: 0;
  padding: 0;
  grid-template-columns: 2fr 31.25rem;
  grid-template-rows: 100vh;
  display: grid;
}

/* Background de imagem */
.container .img-container {
  grid-column: 1;
  display: grid;
  text-align: center;
  background: url(../../assets/images/landing_image.jpg);
  background-size: cover;
}


.error {
  color: #4d4bb4;
  margin-bottom: 15px;
  border: 1px solid currentColor;
  padding: 10px;
  width: 95%;
  text-align: center;
  font-family: Poppins;
  /* margin-left: 15px; */
}


.container .img-container p {
  margin-top: 150px;
  font-family: "Poppins";
  font-size: 36px;
  color: #f2f2f2;
}

.container .login-grid-section {
  grid-column: 2;
  padding: auto;
  margin: 20px auto;
}
.container .login-container {
  justify-items: center;
  justify-content: center;
  margin: 20px auto;
  display: grid;
}

.container .login-container h2 {
  font-size: 2.5rem;
  color: #4d4bb4;
  font-family: Poppins;
  font-weight: 500;
  text-align: center;
}
.container .login-container form {
  width: 29.625rem;
}
.container .login-container form button {
  width: 29.625rem;
  height: 2.5rem;
  color: #fff;
  background: #252525;
  border-radius: 10px;
  border: none;
  box-shadow: 1px 2px 6px rgba(100, 100, 100, 0.5);
  transition: all 0.5s;
  font-family: "Archivo";
  font-weight: 700;
  font-size: 1.5rem;
}

.container .login-container form button:hover {
  cursor: pointer;
  height: 3rem;
  background: #204060;
  transition: all 0.2s;
}
